@CHARSET "UTF-8";

html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	background: #000 url('/static/front/images/bg.gif') 0px 0px repeat-x;
}

a {
	cursor: pointer;
}

.wrapper {
	width: 1000px;
	margin: 0px auto;
}

.header {
	width: 1000px;
	height: 325px;
}

.header .header-1 {
	position: relative;
	width: 1000px;
	height: 220px;
	background: transparent url('/static/front/images/header-1.jpg') 0px 0px no-repeat;
}

.header .header-1 a.logo {
	display: block;
	width: 280px;
	height: 120px;
	position: absolute;
	top: 80px;
	left: 5px;
}

.header .header-2 {
	width: 1000px;
	height: 60px; /* 105px */
	padding: 45px 0px 0px 0px;
	background: transparent url('/static/front/images/header-2.jpg') 0px 0px no-repeat;
}

.header .header-2 a {
	margin: 0px 0px 0px 10px;
	color: #fff;
}

.header .header-2 a:hover {
	margin: 0px 0px 0px 10px;
	color: #fb9a39;
}

.header .header-1 ul.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 48px;
	right: 25px;
}

.header .header-1 ul.menu li {
	float: left;
}

.header .header-1 ul.menu li a {
	display: block;
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
}

.header .header-1 ul.menu li a:hover {
	color: #000;
}

.content {
	width: 1000px;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.content .column {
	display: block;
	height: 100%;
	min-height: 100%;
	float: left;
}

.content .column-left {
	width: 178px;
	background: #000 url('/static/front/images/bg-column-left.gif') 0px 0px repeat-y;
}

.content .column-center {
	width: 624px;
	min-height: 2350px;
	overflow: hidden;
	background: #fff url('/static/front/images/bg-column-center.jpg') 0px 0px no-repeat;
	padding: 45px 0px 30px 0px;
	margin: 0px 0px 20px 0px;
}

.content .column-right {
	width: 198px;
	background: #000 url('/static/front/images/bg-column-right.gif') 0px 0px repeat-y;
}

.title {
	height: 27px;
	background: transparent url('/static/front/images/bg-title.gif') 0px 0px repeat-x;
}

.title p {
	float: right;
	height: 27px;
	background: transparent url('/static/front/images/bg-title-round.png') 0px 0px no-repeat;
	padding: 0px;
	margin: 0px;
}

.title p span {
	display: block;
	height: 27px;
	background: transparent url('/static/front/images/bg-title-arrow.gif') 100% 0% repeat-x;
	line-height: 25px;
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	margin: 0px 0px 0px 30px;
	padding: 0px 30px 0px 0px;
}

.infobox, .menu {
	display: block;
	padding: 3px;;
}

.infobox .infobox-title, .menu .menu-title {
	height: 27px;

	background: #000 url('/static/front/images/bg-infobox-title-right.gif') 100% 0% no-repeat;
}

.infobox.basket, .infobox.user {
	margin: 0px;
	padding: 3px;
	color: #fff;
}

.infobox.user a, .infobox.basket a {
	color: #ff6600;
	padding: 0px 0px 0px 15px;
	background: transparent url('/static/front/images/menu-arrow-1.gif') -4px 3px no-repeat; 
}

.infobox div.infobox-content {
	pading: 5px 10px;
}

.menu .menu-subtitle {
	height: 23px;

	background: #999;
}

.infobox .infobox-title span, .menu .menu-title span {
	height: 27px;
	display: block;
	background: transparent url('/static/front/images/bg-infobox-title-left.gif') 0% 0% no-repeat;
	line-height: 27px;
	font-size: 10px;
	font-weight: 700;
	color: #c0c0c0;
	padding: 0px 0px 0px 20px;
	float: left;
}

.menu .menu-subtitle span {
	height: 23px;
	display: block;
	background: #999;
	line-height: 23px;
	font-size: 10px;
	font-weight: 700;
	color: #000;
	padding: 0px 0px 0px 20px;
	float: left;
}

.infobox .infobox-title.highlight span, .menu .menu-title.highlight span {
	color: #fff;
}

.infobox .infobox-content {
	padding: 3px 5px;
}

.infobox .infobox-content, .menu .menu-content {

}

.infobox .infobox-content.search {
	
}

.infobox .infobox-content.manufacturer {
	
}

.infobox .infobox-content.newsletter {
	
}

.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu ul li {
	margin: 0px;
	padding: 0px;
	min-height: 21px;
	background: transparent url('/static/front/images/bg-menu.gif') 0px 0px repeat-y;
	border-bottom: 1px solid #555;
}

.menu ul.categories li.l0 {
	background: #555 !important;
}

.menu ul.categories li.l0 a {
	background: none;
	padding: 0px 0px 0px 5px;
	font-weight: 700;
}

.menu ul.categories li.l0 ul li.l1 {
	background: transparent url('/static/front/images/bg-menu.gif') 0px 0px repeat-y !important;
}

.menu ul.categories li.l0 ul li.l1 a {
	background: transparent url('/static/front/images/menu-arrow-1.gif') 1px 6px no-repeat !important;
	padding: 0px 0px 0px 20px;
	font-weight: 500;
}

.menu ul.categories li.l0 ul li.l1 a:hover {
	background: transparent url('/static/front/images/menu-arrow-1.gif') 2px 6px no-repeat !important;
	color: #fb9a39;
}

.menu ul.categories li.l0 ul li.l1 ul {
	display: none;
}

.menu ul.categories li.l0 ul li.l1.active ul {
	display: block;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 {
	background: grey;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2.active a {
	color: #fb9a39;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 a {
	color: #fff;
	padding: 0px 0px 0px 32px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 4px 6px no-repeat !important;
	font-weight: 500;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 a:hover {
	color: #000;
	padding: 0px 0px 0px 32px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 5px 6px no-repeat !important;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 ul {
	display: none;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2.active ul {
	display: block;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 ul li.l3 a {
	color: #fff;
	font-weight: 500;
	padding: 0px 0px 0px 42px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 14px 6px no-repeat !important;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 ul li.l3 a:hover {
	color: #ccc;
	font-weight: 500;
	padding: 0px 0px 0px 42px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 15px 6px no-repeat !important;
}

.menu ul.categories li.l0 ul li.l1 ul li.l2 ul li.l3.active a {
	color: #fb9a39;
}

.menu ul li ul {
	display: block;
}

.menu ul li ul li ul {
	display: none;
}

.menu ul li.active ul, 
.menu ul li.active ul li.active ul {
	display: block;
}

.menu ul li ul li {
	margin: 0px;
	padding: 0px;
	min-height: 21px;
	background: gray;
	border-bottom: 1px solid #555;
}

.menu ul li ul li ul li {
	border: 0px none;
	background: #444;
}

.menu ul li.highlight a {
	font-size: 10px;
	font-weight: 700;
	color: #fb9a39;
}

.menu ul li.highlight a:hover {
	color: #fff;
}

.menu ul.left-menu-top li a {
	display: block;
	min-height: 21px;
	font-size: 10px;
	font-weight: 700;
	color: #fb9a39;
	line-height: 21px;
	text-decoration: none;
	padding: 0px 0px 0px 22px;
	background: transparent url('/static/front/images/menu-arrow-1.gif') 1px 6px no-repeat;
}

.menu ul.left-menu-top li a:hover {
	color: #fff;
	background: transparent url('/static/front/images/menu-arrow-1.gif') 2px 6px no-repeat;
}

/** level 1 **/
.menu ul li a {
	display: block;
	min-height: 21px;
	font-size: 10px;
	font-weight: 500;
	color: #fff;
	line-height: 21px;
	text-decoration: none;
	padding: 0px 0px 0px 22px;
	background: transparent url('/static/front/images/menu-arrow-2.gif') 9px 9px no-repeat;
}

.menu ul li a:hover {
	color: #fb9a39;
	background: transparent url('/static/front/images/menu-arrow-2.gif') 10px 9px no-repeat;
}

.menu ul li.active a {
	color:  #fb9a39;
}

/** level 2 **/
.menu ul li ul li a, .menu ul li.active ul li a {
	color: #fff;
	padding: 0px 0px 0px 32px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 4px 6px no-repeat !important;
}

.menu ul li ul li a:hover {
	color: #000;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 5px 6px no-repeat !important;
}

.menu ul li.active ul li.active a {
	font-weight: 700;
	color: #fb9a39;
}

/** level 3 **/
.menu ul li ul li ul li a,
.menu ul li.active ul li.active ul li a {
	font-weight: 500;
	color: #fff;
	padding: 0px 0px 0px 42px;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 14px 6px no-repeat !important;
}

.menu ul li.active ul li.active ul li.active a, .menu ul li.active ul li.active ul li.active a:hover {
	color: #fb9a39;
}

.menu ul li ul li ul li a:hover,
.menu ul li.active ul li.active ul li a:hover {
	color: #ccc;
	background: transparent url('/static/front/images/menu-arrow-3.gif') 15px 6px no-repeat !important;
}

.menu ul li span {
	display: block;
	height: 21px;
	line-height: 21px;
	background: #888;
	font-size: 10px;
	color: #000;
	padding: 0px 0px 0px 22px;
}

.page {
	overflow: hidden;
	position: relative;
}

.footer {
	width: 1000px;
	height: 100px;
	display: block;
	float: none;
	clear: both;
}

.footer p {
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	text-align: center;
}

.footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

.footer ul li {
	display: inline;
}

.footer ul li a {
	font-size: 10px;
	font-weight: 500;
	color: #999;
}

/** PRODUKTY **/
div.description {
	padding: 10px;
}

div.description p {
	font-size: 12px;
	line-height: 18px;
}

div.navigation {
	padding: 10px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

div.navigation strong {
	font-weight: 700;
	color: #fb9a39;
	background: transparent url("/static/front/images/menu-arrow-1.gif") -4px 3px no-repeat;
	padding: 0px 0px 0px 14px;
}

div.navigation a {
	color: #000;
	text-decoration: underline;
}

div.subcategories {
	padding: 10px;
	overflow: hidden;
	line-height: 20px;
}

div.subcategories ul {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	list-style-type: none;
}

div.subcategories ul li {
	display: block;
	float: left;
	width: 280px;
	height: 20px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}

div.subcategories ul li a {
	color: #666;
	background: transparent url("/static/front/images/menu-arrow-3.gif") -12px 3px no-repeat;
	padding: 0px 0px 0px 14px;
}

div.subcategories ul li a:hover {
	color: #000;
}

div.paginator {
	font-weight: 500;
	color: #999;
}

div.paginator a {
	font-weight: 700;
	color: #666;
}

div.paginator a:hover {
	color: #ff6600;
}

div.paginator span.current {
	color: #000;
	font-weight: 700;
}

div.products {
	padding: 10px;
}

div.products ul.sections,
div.product.detail ul.sections {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	clear: both;
}

div.products p.sections,
div.product.detail p.sections {
	margin-bottom: 3px;
}

div.products ul.sections li.first,
div.product.detail ul.sections li.first {
	padding: 0px 3px 0px 0px;
	background: none;
}

div.products ul.sections li.last a,
div.product.detail ul.sections li.last a {
	font-weight: 700;
}

div.products ul.sections li,
div.product.detail ul.sections li {
	float: left;
	background: url("/static/front/images/menu-arrow-1.gif") no-repeat scroll 1px 2px transparent;
	padding: 0px 3px 0px 22px;
}

div.products ul.sections li a,
div.product.detail ul.sections li a {
	color: #000;
	text-decoration: none;
}

div.products ul.sections li a:hover,
div.product.detail ul.sections li a:hover {
	color: #ff6600;
}

div.products div.description {
	padding: 0px 0px 0px;
	margin: 0px 0px 5px 0px;
}

div.products div.description p {
	margin: 10px 0px;
}

div.products h1 {
	margin: 0px;
}

div.products div.subcategories {
	margin: 5px 2px;
	background: transparent url('/static/front/images/product-subcategory-bg.gif') 0px 0px no-repeat;
}

div.products div.subcategories ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.products div.subcategories ul li {
	width: 190px;
	display: inline;
}

div.products div.subcategories ul li a {
	background: transparent url('/static/front/images/product-subcategory.gif') 0px 2px no-repeat;
	padding: 0px 0px 0px 15px;
	font-size: 10px;
	color: #666;
}

div.products div.subcategories ul li a:hover {
	color: #ff6600;
}

div.products div.product-order-filter {
	width: 580px;
	height: 25px;
	line-height: 25px;
	padding: 0px 10px;
	background: transparent url('/static/front/images/product-order-filter.gif') 0px 0px repeat-x;
	clear: both;
}

div.products div.product-order-filter div.product-order span {
	display: block;
	float: left;
}

div.products div.product-order-filter div.product-order ul {
	margin: 0px;
	padding: 0px;
	float: left;
}

div.products div.product-order-filter div.product-order ul li {
	display: block;
	float: left;
	margin: 0px 10px;
}

div.products div.product-order-filter div.product-order ul li a {
	color: #000;
	background: transparent url('/static/front/images/order.png') 100% 2px no-repeat;
	padding: 0px 13px 0px 0px;
	text-decoration: none;
}

div.products div.product-order-filter div.product-order ul li a.active {
	color: #000;
	font-weight: 700;
}

div.products div.product-order-filter div.product-order ul li a.asc:hover,
div.products div.product-order-filter div.product-order ul li a.active.asc,
div.products div.product-order-filter div.product-order ul li a.active.desc:hover {
	background: transparent url('/static/front/images/order-asc.png') 100% 2px no-repeat;
}

div.products div.product-order-filter div.product-order ul li a.desc:hover,
div.products div.product-order-filter div.product-order ul li a.active.asc:hover,
div.products div.product-order-filter div.product-order ul li a.active.desc {
	background: transparent url('/static/front/images/order-desc.png') 100% 2px no-repeat;
}

div.products div.product-order-filter div.product-filter {
	float: right;
	margin: -4px 0px 0px 0px;
}

div.products div.product-order-filter div.product-filter form {
	margin: 0px;
	padding: 0px;
}

div.products span.count {
	display: block;
	float: right;
	margin: 5px 7px;
	font-size: 10px;
	color: #444;
}

div.products div.item {
	width: 190px;
	height: 365px;
	float: left;
	margin: 0px 5px 10px 5px;
	
	cursor: pointer;
	
	box-shadow: 1px 1px 4px #e6e7e6;
	-moz-box-shadow: 1px 1px 4px #e6e7e6;
	-webkit-box-shadow: 1px 1px 4px #e6e7e6;
	-khtml-box-shadow: 1px 1px 4px #e6e7e6;
}

div.products div.item:hover {
	box-shadow: 1px 1px 4px #aaa;
	-moz-box-shadow: 1px 1px 4px #aaa;
	-webkit-box-shadow: 1px 1px 4px #aaa;
	-khtml-box-shadow: 1px 1px 4px #aaa;
}

div.products div.item div.image {
	width: 190px;
	height: 160px;
	padding: 10px 0px 5px 0px;
	text-align: center;
}

div.products div.item div.icons {
	height: 20px;
	text-align: center;
	padding: 2px 0px;
}

div.products div.item p {
	width: 170px;
	height: 50px;
	font-size: 11px;
	text-align: left;
	padding: 1px 5px 1px 10px;
	display: block;
}

div.products div.item p a {
	display: block;
	background: transparent url('/static/front/images/product-arrow.gif') 0px 2px no-repeat;
	font-weight: 700;
	color: #ff6600;
	text-decoration: none;
	padding: 0px 0px 0px 16px;
}

div.products div.item:hover p a, div.products div.item p a:hover {
	color: #000;
}

div.products div.item em {
	font-style: normal;
	height: 65px;
	font-size: 11px;
	color: #666;
	padding: 0px 7px 0px 10px;
	display: block;
}

div.products div.item a.basket {
	float: left;
	display: block;
	width: 34px;
	height: 20px;
	margin: 0px 0px 0px 7px;
	background: transparent url('/static/front/images/basket.gif') 0px 0px no-repeat;
}

div.products div.item a.basket span {
	visibility: hidden;
}

div.products div.item strong.price {
	color: #ff6600;
	font-weight: 700;
	font-size: 15px;
	float: right;
	margin: 0px 10px 5px 0px;
}

div.paginator {
	clear: both;
	font-size: 11px;
	text-align: center;
}

div.paginator ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.paginator ul li {
	margin: 0px;
	padding: 0px 5px;
	display: inline;
}

div.paginator ul li a {
	color: #ff6600;
}

div.paginator ul li a.inactive {
	color: #666;
}

/** DETAIL PRODUKTU **/
div.product.detail {
	font-size: 11px;
	padding: 5px 15px 15px;
}

div.product.detail a {
	color: #ff6600;
}

div.product.detail h1 {
	margin: 10px 0px 15px;
}

div.product.detail div.images {
	width: 350px;
	float: left;
}

div.product.detail div.images div.perex-image {
	width: 310px;
	text-align: center;
	padding: 10px;
	box-shadow: 1px 1px 4px #e6e7e6;
	-moz-box-shadow: 1px 1px 4px #e6e7e6;
	-webkit-box-shadow: 1px 1px 4px #e6e7e6;
	-khtml-box-shadow: 1px 1px 4px #e6e7e6;
}

div.product.detail div.images div.gallery {
	text-align: left;
	margin: 10px 0px 0px;
}

div.product.detail div.images div.gallery ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.product.detail div.images div.gallery ul li {
	display: block;
	margin: 2px;
	float: left;
}

div.product.detail div.images div.gallery ul li a img {
	display: block;
	border: 1px solid #e6e7e6;
	padding: 1px;
}

div.product.detail div.images div.gallery ul li a:hover img {
	display: block;
	border: 1px solid #999;
	padding: 1px;
}

div.product.detail div.info {
	float: left;
	width: 240px;
}

div.product.detail div.info span {
	color: #ff6600;
	font-weight: 700;
}

div.product.detail div.info span.price {
	font-size: 15px;
}

div.product.detail div.info a.basket {
	font-size: 12px;
	font-weight: 700;
	color: #ff6600;
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0px 0px 0px 40px;
	background: transparent url('/static/front/images/basket.gif') 0px 0px no-repeat;	
}

div.product.detail div.product-options {
	clear: both;
	overflow: hidden;
	width: 55%;
	float: left;
}

div.product.detail div.product-options ul {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

div.product.detail div.product-options ul li {
	width: 280px;
	height: 20px;
	clear: both;
	background: transparent url("/static/front/images/menu-arrow-1.gif") 1px 6px no-repeat;
	padding: 3px 0px 2px 22px;
	margin: 0px 20px 0px 0px;
	border-bottom: 1px solid #e6e7e6;
}

div.product.detail div.product-options ul li.header {
	background: none;
}

div.product.detail div.product-options ul li.header span {
	font-size: 11px !important;
	font-weight: 700 !important;
	color: #000 !important;
}

div.product.detail div.product-options ul li.last {
	border-bottom: none;
}

div.product.detail div.product-options ul li span {
	float: left;
	height: 18px;
	line-height: 18px;
}

div.product.detail div.product-options ul li span.selected {
	font-weight: 700;
}

div.product.detail div.product-options ul li span.product-title {
	width: 125px;
}

div.product.detail div.product-options ul li span.product-availability {
	font-size: 10px;
	color: #999;
}

div.product.detail div.product-options ul li span.product-price {
	float: right;
	display: block;
	margin: 0px 5px 0px 0px;
}

div.product.detail div.product-options ul li span.product-price.selected {
	font-weight: 700;
}

div.product.detail div.product-options ul li a {
	color: #ff6600;
	text-decoration: none;
}

div.product.detail div.product-options ul li a:hover {
	color: #000;
	text-decoration: underline;
}

div.product.detail div.product-options ul li a.selected {
	font-weight: 700;
	color: #000;
}



div.product.detail div.product-options div.product-option {
	clear: both;
	height: 21px;
	border-bottom: 1px dotted #e6e7e6;
}

div.product.detail div.product-options div.product-option:hover {
	background: #f4f4f4;
}

div.product.detail div.product-options div.product-option.last {
	border: 0px none;
}

div.product.detail div.product-options div.product-option span {
	display: block;
	float: left;
	height: 21px;
}

div.product.detail div.product-options div.product-option span.option-title {
	width: 150px;
	background: transparent url("/static/front/images/menu-arrow-1.gif") 1px 5px no-repeat;
	padding: 2px 0px 2px 22px;
}

div.product.detail div.product-options div.product-option span.option-availability {
	width: 60px;
	margin: 0px 10px 0px 0px;
	padding: 2px 0px 2px 0px;
}

div.product.detail div.product-options div.product-option span.option-basket {
	width: 111px;
	float: right;
}

div.product.detail div.product-options div.product-option span.option-basket a {
	color: #666;
	cursor: pointer;
	background: transparent url("/static/front/images/plus.gif") 1px 3px no-repeat;
	padding: 0px 0px 0px 16px;
}

div.product.detail div.product-options div.product-option span.option-basket a:hover {
	color: #ff6600;
}

div.product.detail div.product-selected-option {
	width: 45%;
	float: right;
	/*margin: 40px 0px 0px 0px;*/
}

div.product.detail h3 {
	background: transparent url("/static/front/images/menu-arrow-1.gif") -4px 3px no-repeat;
	padding: 0 0 0 15px;
}

div.product.detail div.product-selected-option input.count {
	text-align: center;
	margin: 0px 5px 0px 0px;
	width: 25px;
}

div.product.detail div.product-selected-option table td,
div.product.detail div.product-selected-option table th {
	text-align: left;
	padding: 1px 3px;
	height: 20px;
	line-height: 18px;
	vertical-align: top;
}

div.product.detail div.product-selected-option table td img {
	vertical-align: middle;
}

div.product.detail div.product-selected-option table td span.product-selected-option {
	color: #ff6600;
	font-weight: 700;
}

div.cleaner {
	width: 100%;
	clear: both;
}

/** Search / Newsletter form **/
div.search, div.newsletter {
	overflow: hidden;
	padding: 5px 5px 0px;
}

div.search ul, div.newsletter ul {
	margin: 5px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

div.search ul li, div.newsletter ul li {
	margin: 0px;
	padding: 0px;
}

div.search ul li a, div.newsletter ul li a {
	background: transparent url("/static/front/images/menu-arrow-1.gif") -5px 3px no-repeat;
	font-weight: 700;
	color: #ff6600;
	padding: 0px 0px 0px 13px;
	text-decoration: none;
}

div.search a:hover, div.newsletter a:hover {
	color: #fff;
}

/** Login **/
div.login {
	overflow: hidden;
	padding: 5px;
}

div.login div.login-email, div.login div.login-password {
	clear: both;
	height: 25px;
}

div.login div.login-email dt, div.login div.login-password dt {
	float: left;
	width: 55px;
	line-height: 25px;
	font-weight: 700;
	color: #fff;
}

div.login div.login-email dd, div.login div.login-password dd {
	float: left;
	margin: 0px;
	padding: 0px;
}

div.login p {
	margin: 3px 0px;
	color: #fff;
}

div.login ul {
	margin: 5px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

div.login ul.login {
	margin: 1px 0px 0px 55px;
}

div.login ul li {
	margin: 0px;
	padding: 0px;
}

div.login ul li a {
	background: transparent url("/static/front/images/menu-arrow-1.gif") -5px 3px no-repeat;
	color: #ff6600;
	padding: 0px 0px 0px 13px;
	text-decoration: none;
}

div.login ul li a.login, div.login ul li a.logout {
	font-weight: 700;
}

div.login a:hover {
	color: #fff;
}

div.login a.register {
	color: #ccc;
}

div.login a.register:hover {
	color: #fff;
	text-decoration: underline;
}

/*** ORDER ***/
div.order-wizard {
	padding: 10px;
}

div.order-wizard-steps {
	margin: 10px;
}

div.order-wizard-steps table {
	
}

div.order-wizard-steps table td {
	color: #666;
	width: 120px;
	text-align: left;
	background: transparent url('/static/front/images/menu-arrow-1.gif') 0px 6px no-repeat;
	padding: 3px 0px 3px 20px;
}

div.order-wizard-steps table td.active {
	font-weight: 500;
}

div.order-wizard-steps table td.active a {
	color: #ff6600;
}

div.order-wizard-steps table td.current {
	font-weight: 700;
	color: #000;
}

div.order-wizard span.required {
	font-size: 13px;
	color: #ff6600;
}

div.order-wizard-actions {
	width: 100%;
	margin: 10px;
	text-align: center;
}

div.order-wizard-actions a {
	font-weight: 700;
	color: #ff6600;
}

/** Basket **/
div.basket_wrapper_preview {
	height: 400px;
	overflow: auto;
}

div.basket {
	font-size: 11px;
	clear: both;
}

div.basket table {
	border-collapse: collapse;
	width: 100%;
}

div.basket table th {
	text-align: left;
	height: 30px;
	background: #efefef;
	border-bottom: 1px solid #999;
	
	padding: 1px 3px;
}

div.basket table td {
	border-bottom: 1px dotted #ccc;
	
	padding: 4px 6px;
}

div.basket table td a {
	font-weight: 700;
	color: #000;
	text-decoration: underline;
	background: transparent url("/static/front/images/menu-arrow-1.gif") -4px 3px no-repeat;
	padding: 0px 0px 0px 13px;
}

div.basket table th.basket-product-title,
div.basket table td.basket-product-title {
	width: 275px;
}

div.basket table td.basket-product-title a:hover {
	color: #ff6600;
}

div.basket table th.basket-product-count,
div.basket table td.basket-product-count {
	text-align: center;
	width: 75px;
}

div.basket table th.basket-product-price,
div.basket table td.basket-product-price {
	text-align: right;
	width: 100px;
}

div.basket table td.basket-product-price span {
	font-weight: 500;
	color: #666;
}

div.basket table th.basket-product-action,
div.basket table td.basket-product-action {
	text-align: center;
	width: 50px;
}

div.basket table tfoot td {
	height: 25px;
	border-top: 1px dotted #999;
	border-bottom: 0px none;
	text-align: right;
}

div.basket_infobox {
	font-size: 11px;
	color: #f4f4f4;
	padding: 5px;
}

div.basket_infobox ul {
	margin: 5px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

div.basket_infobox ul li {
	margin: 0px;
	padding: 0px;
}

div.basket_infobox ul li a {
	background: transparent url("/static/front/images/menu-arrow-1.gif") -5px 3px no-repeat;
	font-weight: 700;
	color: #ff6600;
	padding: 0px 0px 0px 13px;
	text-decoration: none;
}

div.basket_infobox ul li a.preview {
	font-weight: 500;
}

div.basket_infobox ul li a:hover {
	color: #fff;
}

/** ADDRESSES **/
table.order-personal-data {
	width: 100%;
}

table.order-personal-data th {
	font-weight: 500;
	width: 17%;
	text-align: left;
}

table.order-personal-data td {
	font-weight: 500;
	width: 33%;
}


div.addresses {
	clear: both;
}

div.addresses div.address {
	width: 180px;
	height: 100px;
	float: left;
	border: 1px solid #ccc;
	padding: 7px 5px 15px;
	margin: 4px;
	position: relative;
	box-shadow: 1px 1px 5px #e6e7e6;
	-moz-box-shadow: 1px 1px 5px #e6e7e6;
}

div.addresses div.address.selected {
	border: 1px solid #666;
	background: #f4f4f4;
}

div.addresses div.address ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.addresses div.address div.address-actions {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

div.addresses div.address div.address-actions a {
	color: #ff6600;
	text-decoration: none;
	background: transparent url('/static/front/images/menu-arrow-2.gif') 0px 6px no-repeat;
	padding: 0px 0px 0px 7px;
	margin: 0px 0px 0px 5px;
}

div.addresses div.address div.address-actions a.select {
	font-weight: 700;
}

div.addresses div.address div.address-actions a:hover {
	color: #000;
	text-decoration: underline;
}

div.addresses a.new {
	color: #ff6600;
	text-decoration: none;
	background: transparent url('/static/front/images/menu-arrow-1.gif') 0px 3px no-repeat;
	padding: 0px 0px 0px 18px;
	margin: 0px;
}

div.addresses div.address-form {
	clear: both;
}

div.addresses div.address-form table {

}

div.addresses div.address-form table th,
div.addresses div.address-form table td {
	text-align: left;
}

div.order-wizard div.next {
	width: 100%;
	text-align: right;
}

div.addresses div.address-confirm {
	float: left;
	width: 275px;
	height: 110px;
	padding: 10px;
	margin: 0px 0px 15px 0px;
	border: 1px solid #e6e7e6;
	box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
}

div.addresses div.address-confirm.first {
	margin-right: 10px;
}

div.addresses div.address-confirm.last {
	
}

div.addresses div.address-confirm h3 {
	margin: 0px 0px 5px 0px;
}


/** Delivery, Payment **/
div.delivery, div.payment {
	font-size: 11px;
	padding: 10px;
	margin: 5px 0px;
	clear: both;
	overflow: hidden;
}

div.delivery dl, div.payment dl {
	
}

div.delivery dt, div.payment dt {
	width: 200px;
	font-weight: 700;
	float: left;
}

div.delivery dd, div.payment dd {
	float: left;
}

/** Buttons **/
div.buttons {
	padding: 10px;
	clear: both;
	text-align: right;
}

div.buttons a {
	font-size: 12px;
	font-weight: 700;
	color: #ff6600;
	text-decoration: none;
	background: transparent url("/static/front/images/menu-arrow-1.gif") -5px 3px no-repeat;
	padding: 0px 0px 0px 13px;
}

div.buttons a:hover {
	color: #000;
}

div.buttons a.left {
	float: left;
}

div.buttons a.right {
	float: right;
}

/** Order / Registration form **/
div.order, div.registration {
	padding: 10px;
	clear: both;
}

div.order div.form, div.registration div.form {
	
}

div.order div.form div.row, div.registration div.form div.row {
	clear: both;
	height: 30px;
}

div.order div.form div.row_title, div.registration div.form div.row_title {
	font-size: 12px;
	font-weight: 700;
	color: #ff6600;
	clear: both;
	height: 25px;
	line-height: 25px;
}

div.order div.form div.row div.item, div.registration div.form div.row div.item {
	float: left;
	margin: 1px 5px;
	height: 30px;
}

div.order div.form div.row div.item dt, div.registration div.form div.row div.item dt {
	float: left;
	width: 75px;
	height: 30px;
	line-height: 30px;
}

div.order div.form div.row div.item dd, div.registration div.form div.row div.item dd {
	float: left;
	width: 175px;
	height: 30px;
	line-height: 30px;
}

div.order div.form div.row div.item.spanned dd, div.registration div.form div.row div.item.spanned dd {
	float: left;
	width: 350px;
}

/** Article **/
div.article {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 15px;
}

div.article h2 {
	font-size: 14px;
	line-height: 20px;
	color: #ff6600;
	font-weight: 700;
}

div.article div.perex {
	
}

div.article div.text {
	
}

/** News **/
div.news {
	padding: 10px 15px 5px 15px;
}

div.news a {
	float: left;
	display: block;
	font-size: 12px;
	font-weight: 700;
	color: #ff6600;
	padding: 0px 0px 0px 15px;
	margin: 5px 0px 3px 0px;
	background: transparent url("/static/front/images/menu-arrow-1.gif") -5px 3px no-repeat;
}

div.news a:hover {
	color: #000;
}

div.news span.date {
	float: right;
	display: block;
	font-size: 10px;
	color: #bbb;
	margin: 6px 0px 4px 0px;
}

div.news div.news-perex {
	float: none;
	clear: both;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

div.news div.news-perex p {
	padding: 0px;
	margin: 0px;
	line-height: 16px;
	color: #666;
}

/** Left Products **/
div.left-products-item {
	
}

div.left-products-item a {
	display: block;
	width: 170px;
	text-align: center;
	text-decoration: none;
	margin: 10px 0px;
	padding: 0px;
	background: none;
}

div.left-products-item a img {
	border: 1px solid #999;
	padding: 1px;
	clear: both;
}

div.left-products-item a:hover img {
	border: 1px solid #ff6600;
}

div.left-products-item a span.left-products-item-title {
	display: block;
	font-weight: 500;
	color: #e6e7e6;
}

div.left-products-item a:hover span.left-products-item-title {
	color: #fff;
}

div.left-products-item a span.left-products-item-price {
	display: block;
	font-size: 13px;
	color: #ff6600;
	font-weight: 700;
}

/** Common **/
.hidden {
	display: none;
}

.visible {
	display: block;
}

/** Mask **/
div.mask {
    display: none;
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: #fff;
    opacity: 0.8;  
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    z-index: 10000;
}

/** Loader **/
div.loader {
	width: 120px;
	height: 80px;
	position: absolute;
	border: 1px solid #666;
	background: #fff url('/static/admin/core/img/core/Grid/loader.gif') 50% 15px no-repeat;
	z-index: 15000;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-khtml-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

/* admin panel */
#admin-panel {
	position: fixed;
	bottom: 0;
	width: 958px;
	height: 32px;
	border: 1px #000 solid;
	border-bottom: none;
	background-color: #f0f4f6;
	color: #000;
	font-weight: 600;
	opacity: 0.9;
	border-radius: 8px 8px 0 0;
	z-index: 999;
}

#admin-panel .bcred {
	background-color: #cc3333 !important;
}

#admin-panel a {
	color: #000;
	text-decoration: underline;
}

#admin-panel a:hover {
	color: #909090;
	text-decoration: none;
}

#admin-panel .content {
	padding: 8px 20px;
	border-radius: 8px 8px 0 0;
}

#admin-panel .divider {
	padding: 0px 5px;
}

#admin-panel .ico {
	width: 32px;
	height: 20px;
	background: transparent url('/img/icons/silk/picture_empty.png') 50% 50% no-repeat;
}

#admin-panel #close {
	margin-left: 20px;
	width: 24px;
	height: 20px;
	cursor: pointer;
	background: transparent url('/img/icons/close.png') 50% 50% no-repeat;
}

#show-panel {
	position: fixed;
	bottom: 0;
	width: inherit;
	height: 16px;
	text-align: center;
	cursor: pointer;
	display: none;
	background: transparent url('/img/icons/slideup.png') 50% 50% no-repeat;
}

/** AJAX **/
div.ajax-mask-wrapper {
	position: relative;
	overflow: hidden;
}

div.ajax-mask-background {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.55;
	filter: alpha(opacity=75);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

div.ajax-mask-wrapper div.ajax-mask-loader {
	display: none;
	width: 100px;
	position: absolute;
	top: 45%;
	left: 45%;
	text-align: center;
	font-size: 10px;
	font-weight: 700;
	color: #666;
	padding: 25px 0px 5px 0px;
	border: 1px solid #666;
	box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	-khtml-box-shadow: 0px 0px 10px #999;
	background: #fff url('/static/front/images/ajax-loader.gif') 50% 10px no-repeat;
}

.flashMessages {
	margin: 10px;
}

.flashMessages .flashMessage {
	color: red;
	font-weight: 700;
}

.fb_iframe_widget iframe {
	position: relative !important;
}